Subject: Offline Message from Nadine : Hello I had an email request yesterday regardi
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jun 2020 15:45:49 -0000

From: Nadine  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello 
I had an email request yesterday regarding my order 100152190 . I received a reply from your team; with the following message below. But when I click on the link it’s take me to fedex’s website with tracking information it’s says no shipment found if you can please check this is the correct tracking number 

Email from your team: 
Furthermore, we can share the tracking details and contact number with you to follow up with the delivery company.

Tracking Number: 832047003497

----
Zopim
https://www.zopim.com